Articles contenant le tag Jean-Louis Beaucarnot

DE CESAR A SARKOZY. L’ETONNANTE HISTOIRE DES NOMS DU POUVOIR

Jean-Louis Beaucarnot
J’ai Lu
(1ere ed. chez Eyrolles)

de-cesar-a-sarkozy« Savez-vous que le président Sarkozy avait des ancêtres “coquetiers”, que Ségolène Royal cousine avec Claude Allègre et que Barack Obama est parent tout à la fois de Brad Pitt et de la reine d’Angleterre ? …

Que Giscard d’Estaing aurait pu s’appeler Giscard de La Tour-Fondue, que Louis XVI aurait dû être Clovis XIX et Hitler aurait pu se nommer Schickelgruber, un nom signifiant “fossoyeur” ? »

Au travers de leurs noms, de leurs familles et de leurs origines, découvrez un autre visage des stars de la vie politique, de Charlemagne à Besancenot et de de Gaulle à Carla Bruni.

Non seulement chaque nom cache une histoire, mais chaque histoire renferme à son tour d’autres noms, d’où de curieux ricochets, qui m’ont conduit à de nombreuses découvertes. À trouver aussi, souvent, les clés permettant de mieux comprendre une personnalité, comme le poids de l’honneur chez les Rocard ou celui des ancêtres jardiniers chez les Bové…”

TABLE DES MATIERES

Ils ont eu le pouvoir voilà longtemps
Ils l’ont eu naguère
Ils l’ont aujourd’hui
Ils voudraient l’avoir
Ils l’ont eu, l’ont ou l’auront peut-être ailleurs

Jean-Louis Beaucarnot, généalogiste et journaliste, couramment surnommé par les médias “le pape de la généalogie”, est connu à la fois pour ses nombreux livres et ses émissions radiophoniques et télévisées, notamment par celle qu’il présente depuis plusieurs années, chaque dimanche matin, sur Europe 1. Nul mieux que lui ne communique sa passion pour la généalogie, qu’il a su démocratiser. Généalogiste le plus célèbre de France et tous ses ouvrages sont des best-sellers, tant il sait raconter l’histoire des gens, avec autant d’érudition que d’humour.

Pages: 153 p.
Format: Poche
Dimensions: 17.8 x 11.0 x 1.0 cm
ISBN: 9782290014615
EAN13: 9782290014615

Enhanced by Zemanta

, , , , , ,

Pas de commentaire

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.